<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Eval</title>
</head>
<body>
    <h1>Hello Musa </h1>
    <h2>Bagaimana hari mu???</h2>
</body>
</html>

<script src="./WarmUp/simpelArraySum.js" type="text/javascript"></script>
<script src="./WarmUp/DiagonalDifference.js" type="text/javascript"></script>
<script src="./WarmUp/PlusMinus.js" type="text/javascript"></script>
<script src="./WarmUp/StairCase.js" type="text/javascript"></script>
<script src="./WarmUp/Min-Max-Sum.js" type="text/javascript"></script>
<script src="./WarmUp/BirthDayCakeCandles.js" type="text/javascript"></script>
<script src="./WarmUp/TimeConversion.js" type="text/javascript"></script>

<script src="./String/Camel_Case.js" type="text/javascript"></script>
<script src="./String/strongPassword.js" type="text/javascript"></script>
<script src="./String/CessarChipper.js" type="text/javascript"></script>
<script src="./String/twoStrings.js" type="text/javascript"></script>
<script src="./String/MakingAnnagram.js" type="text/javascript"></script>
<script src="./String/Pangram.js" type="text/javascript"></script>
<script src="./String/Mars_sginal.js" type="text/javascript"></script>
<script src="./String/HackerRank.js" type="text/javascript"></script>
<script src="./String/Gemstone.js" type="text/javascript"></script>

<script src="./Sorting/bubbleShort.js" type="text/javascript"></script>
<script src="./Sorting/SortString.js" type="text/javascript"></script>

<script src="./Search/MinimumLoss.js" type="text/javascript"></script>
<script src="./Search/MissingNumbers.js" type="text/javascript"></script>
<script src="./Search/pairs.js" type="text/javascript"></script>

<script src="./rekursif/rekursifDigitSum.js" type="text/javascript"></script>
<script src="./rekursif/rotaion.js" type="text/javascript"></script>

<script src="./Utility/BubleSort.js" type="text/javascript"></script>

